<template>
  <div>
    <component :is="componentName" />
  </div>
</template>

<script>
import PC from './pc/Index'
import H5 from './h5/Index'
export default {
  components: { PC, H5 },
  computed: {
    isMobile() {
      return this.$store.state.isMobile
    },
    componentName() {
      return this.isMobile ? 'H5' : 'PC'
    }
  }
}
</script>
